Version: media-video/luvcview 0.2.6:0

Depends On: media-libs/libsdl media-libs/libv4l virtual/pkgconfig

USE Flags:

0.2.6
"~amd64 ~x86"
comments powered by Disqus